.paginacion .justify-content-end {
  justify-content: flex-end!important;
}

.paginacion .d-flex {
  display: flex!important;
}
.paginacion{margin-top: 30px;display: block;text-align: right;}
.pagination {
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 2px;
  margin-top: 30px;
}

.paginacion dl,.paginacion ol,.paginacion p,.paginacion ul {
  margin-top: 0;
  margin-bottom: 1rem;
}
.paginacion .page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #ffffff;
  border-color: #c3cbdd;
  border-radius: 4px;
  margin: 0;
}
.paginacion .page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
.paginacion .page-link:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.paginacion .page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #e03c1a;
  background-color: #fff;
  border: 1px solid #dee2e6;
  height: 35px;
  font-size: 14px;
  border-radius: 0;
    margin: 0;
}
.paginacion a {
  color: #909090!important;
  font-weight: 600!important;
}
.paginacion a:hover {
  color: #e03c1a!important;
  font-weight: 600!important;
}
.paginacion .page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #e03c1a!important;
  border-color: #e03c1a!important;
  padding: 8px 15px;
  border-radius: 5px;
}
.paginacion ul li{
  display: inline-block;
}
.paginacion ul{
  display: block;
  margin-bottom: 30px;
}